From 3213b5a142caa57380e97f20cd05dde7f10c7e57 Mon Sep 17 00:00:00 2001
From: Juntong Liu <juntong.liu@ess.eu>
Date: Tue, 22 Jun 2021 13:05:50 +0000
Subject: [PATCH] Fix the 2 indent problem to make the shift happy

---
 require-ess/tools/setE3Env.bash | 12 ++++++------
 1 file changed, 6 insertions(+), 6 deletions(-)

diff --git a/require-ess/tools/setE3Env.bash b/require-ess/tools/setE3Env.bash
index 1293e8dc..56ddea16 100644
--- a/require-ess/tools/setE3Env.bash
+++ b/require-ess/tools/setE3Env.bash
@@ -26,12 +26,12 @@
 #
 if [[ "$0" == "${BASH_SOURCE[0]}" ]]
 then
-        echo
-        echo "##############################################################################################"
-        echo "$0 is NOT properly sourced !"
-        echo "##############################################################################################"
-        echo
-        exit 1
+  echo
+  echo "##############################################################################################"
+  echo "$0 is NOT properly sourced !"
+  echo "##############################################################################################"
+  echo
+  exit 1
 fi
 
 # the following function drop_from_path was copied from
-- 
GitLab